#js_core_messages_content .js_group_conversation_title,
#js_core_messages_content .js_custom_list_title
{
    cursor: pointer;
}
.core-messages-admincp-messages .mass-actions .left
{
    float: left;
}

.core-messages-admincp-messages .mass-actions .right
{
    float: right;
}
.core-messages-admincp-messages .time-selection
{
    position: relative;
}
.core-messages-admincp-messages .col-md-6
{
    padding-left: 0;
}
.core-messages-admincp-messages .time-selection .input-group
{
    width: 100%;
}
.core-messages-conversation-popup
{
    width: 600px;
    top: 2%;
    left: 50%;
    margin-left: -300px;
    z-index: 5003;
    display: block;
}
.core-messages-conversation-popup .open-popup
{
    max-height: 415px !important;
    min-height: 415px !important;
}
.core-messages-conversation-popup .mail-messages .mCustomScrollBox
{
    max-height: 415px !important;
}